@leham1

Как в buildozer.spec добавлять нужные библиотеки?

Здравствуйте.
Я создаю приложение для андроид на python с помощью Kivy. Чтобы скомпилировать приложение под андроид использую buildozer. В файле buildozer.spec есть строка отвечающая за импорт модулей:
requirements = python3,kivy==2.0.0,kivymd,https://github.com/kivymd/KivyMD/archive/3274d62.zip,sdl2_ttf==2.0.15

И она работает!

Но к примеру я хочу импортировать модуль sympy. Добавляю его.

Получается:
requirements = python3,kivy==2.0.0,kivymd,sympy,https://github.com/sympy/sympy/archive/refs/heads/master.zip,https://github.com/kivymd/KivyMD/archive/3274d62.zip,sdl2_ttf==2.0.15

Но это не работает!

Скажите пожалуйста что я делаю не правильно?
  • Вопрос задан
  • 20 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы